[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Dodge Charger SRT8 2012 Police V8 Tuned Gas Flame Dank

[BASIC]
GRAPHICS_OFFSET=0,-0.56,-0.122
GRAPHICS_PITCH_ROTATION=1.7
TOTALMASS=1800
INERTIA=1.794,1.476,4.861

[GRAPHICS]
DRIVEREYES=0.373292,1.20928,-0.051143
ONBOARD_EXPOSURE=38
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-6.451477
BUMPER_CAMERA_POS=0.000000,0.050000,2.480000
BONNET_CAMERA_POS=0.030000,0.580000,0.800000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.099996
BONNET_CAMERA_PITCH=-0.029999
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2						; Force Feedback power multiplayer
STEER_ASSIST=1					; Variable steer assist, speed relative
STEER_LOCK=378											; Real car's steer lock from center to right
STEER_RATIO=13	
LINEAR_STEER_ROD_RATIO=0.00237


[FUEL]
CONSUMPTION=0.0036						; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=40								; default starting fuel in litres
MAX_FUEL=72							; max fuel in litres

[FUELTANK]
POSITION=0,0.05,-2.

[RIDE]
PICKUP_FRONT_HEIGHT=-0.180
PICKUP_REAR_HEIGHT=-0.180

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

